commit e95d57532bc55c15fe948cda91224ed2a854bbd1
Author: freddy77 <freddy77>
Date:   Fri Jan 25 17:35:52 2008 +0000

    fix problems with some linker

diff --git a/src/apps/Makefile.am b/src/apps/Makefile.am
index 6b03ce8..9e5c4d1 100644
--- a/src/apps/Makefile.am
+++ b/src/apps/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.26 2008/01/20 14:23:59 freddy77 Exp $
+# $Id: Makefile.am,v 1.27 2008/01/25 17:35:52 freddy77 Exp $
 
 AM_CPPFLAGS	= -I$(top_srcdir)/include 
 
@@ -28,8 +28,8 @@ bsqldb_LDADD	= ../dblib/libsybdb.la \
 		  $(NETWORK_LIBS)
 
 if ODBC
-bsqlodbc_LDADD	= ../replacements/libreplacements.la \
-		  $(ODBCLIB) $(ODBCNODMLIBAPP) $(NETWORK_LIBS)
+bsqlodbc_LDADD	= $(ODBCLIB) $(ODBCNODMLIBAPP) \
+		  ../replacements/libreplacements.la $(NETWORK_LIBS)
 bsqlodbc_CPPFLAGS	= $(ODBC_INC) $(AM_CPPFLAGS)
 endif
 

